Bagi rekan-rekan  yang menggunakan Joomla ver 1.5.x, diharapkan anda segera mengupgrade ke versi 1.5.6

 Dalam ver sebelum 1.5.6 terdapat Bug yang bisa menyebabkan password Administrator anda direset oleh user secara remote

 Terima kasih

Ref:

http://forum.joomla.org/viewtopic.php?f=372&t=315538

http://milw0rm.com/exploits/6234